easyconf 0.9.5-4 source package in Ubuntu

Changelog

easyconf (0.9.5-4) unstable; urgency=medium


  * Team upload.
  * debian/control:
    - Depend on libservlet3.1-java instead of libservlet2.5-java
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.5 (no changes)
  * debian/rules: Improved the clean target
  * Fixed the watch file
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <email address hidden>  Mon, 08 Sep 2014 08:59:15 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2014-09-08
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
easyconf_0.9.5-4.dsc 2.2 KiB ee501e71f33b095f8a4a209caf3cd15d439c8b274f819c084832852174657f43
easyconf_0.9.5.orig.tar.gz 51.1 KiB 7f28fc3920192d0fd16ae5621e12aaca5ffcebb7fb5e1631652ade99f562db8b
easyconf_0.9.5-4.debian.tar.xz 5.2 KiB aa3ca2fccaa69a025e1e8c4081c67ca4abfe241d92649dab6b81a8ab18ec8101

Available diffs

No changes file available.

Binary packages built by this source

libeasyconf-java: No summary available for libeasyconf-java in ubuntu vivid.

No description available for libeasyconf-java in ubuntu vivid.

libeasyconf-java-doc: No summary available for libeasyconf-java-doc in ubuntu vivid.

No description available for libeasyconf-java-doc in ubuntu vivid.